@charset "utf-8";
/* CSS Document */

h1 {
	font-size: 1.85em;
	line-height: normal;
	margin-bottom: 16px;
}
h2 {
	font-size: 1.55em;
	line-height: normal;
	margin-bottom: 14px;
}
h3 {
	font-size: 1.35em;
	line-height: normal;
	margin-bottom: 12px;
}
h4 {
	font-size: 1.25em;
	line-height: normal;
	margin-bottom: 12px;
}
h5 {
	font-size: 1.0em;
	line-height: normal;
	margin-bottom: 12px;
}
h6 {
	font-size: .85em;
	line-height: normal;
	margin-bottom: 12px;
}


